@charset "UTF-8";
/* CSS Document */

.productback, 
.productlink, 
.productquote,
.prodquote,
.quoterequest {background-color: #EEC900}
#mainlinks-menu .active,
.quoteform,
#main-content1 {background-color: #FFEC8B}
#mainlinks-menu .active + span.sublist li a, 
.feedback a,
#info-column ul li, #info-column #social ul {border-color: #EEC900; background-color: #FFEC8B}
a.prodquote:hover, .productquote a:hover, a.productquote:hover {background-color: #BBAD4E}

#pagetext dl,
#pagetext ul,
#questions, 
#altlink, 
.quoteform {border-color: #EEC900}

@media only screen and (max-width: 499px) {
.productlink {width: 95%; height: 10rem; font-size: 0.8rem}	
.centerlink {width: 95%; font-size: 0.8rem}
}

@media only screen and (max-width: 799px) {
#main-content1 {background-color: #FFEC8B}
.productback.AN, .productback.EA {background:url(../images/img-AN-sm.jpg)}
.productback.LS, .productback.EL {background:url(../images/img-LS-sm.jpg)}
.productback.SN, .productback.ES {background:url(../images/img-SN-med2.jpg)}
.productback.UK {background:url(../images/img-UK.jpg)}
.productback.WS {background:url(../images/img-WS-sm.jpg)}
.productback.LA {background:url(../images/img-LA-med.jpg)}
.productback.CRU {background:url(../images/img-CRU-sm.jpg)}
.productback {background-size: 100%; background-repeat: no-repeat; background-position: center}
.productlink {width: 95%; height: 12rem}
}

@media(min-width: 800px) {
#main-content1 {min-height: 35rem; background-color:#FFEC8B}	
#main-content1.AN, #main-content1.EA {background:url(../images/img-AN-med.jpg);background-size: 100%; background-repeat: no-repeat} 
#main-content1.LS, #main-content1.EL {background:url(../images/img-LS-med.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.SN, #main-content1.ES {background:url(../images/img-SN-med2.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.UK {background:url(../images/img-UK.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.WS {background:url(../images/img-WS-med.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.TR {background:url(../images/img-TR-med.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.TR2 {background:url(../images/img-TR2.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.INT {background:url(../images/img-INT-med.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.CRU {background:url(../images/img-CRU-sm.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MOTO {background:url(../images/img-MOTO-med.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.home {background:url(../images/img-home-med.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.home2 {background:url(../images/img-HOME-aut.jpg);background-size: 100%; background-repeat: no-repeat; background-color:#FFEC8B}
#main-content1.LA {background:url(../images/img-LA-med.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.OLDER {background:url(../images/img-OLDER.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED {background:url(../images/img-MED.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED-DIAL {background:url(../images/img-MED-DIAL.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED-ASTH {background:url(../images/img-MED-ASTH.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED-CANC {background:url(../images/img-MED-CANC.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED-DIAB {background:url(../images/img-MED-DIAB.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED-PREG {background:url(../images/img-MED-PREG.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED-HEART {background:url(../images/img-MED-HEART.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.MED-MENT {background:url(../images/img-MED-MENT.jpg);background-size: 100%; background-repeat: no-repeat; }
#main-content1.AMB-RED {background:url(../images/img-amb-red.jpg);background-size: 100%; background-repeat: no-repeat; }
.productback.AN2 {background:url(../images/img-AN-sm.jpg);background-size: 100%; background-repeat: no-repeat;}
.productback.SN2 {background:url(../images/img-SN-med2.jpg);background-size: 100%; background-repeat: no-repeat;}
.productback.LS2 {background:url(../images/img-LS-sm.jpg);background-size: 100%; background-repeat: no-repeat;}
.productback.CER2 {background:url(../images/img-CER-med.jpg);background-size: 100%; background-repeat: no-repeat;}
.productback.MER2 {background:url(../images/img-MER-med.jpg);background-size: 100%; background-repeat: no-repeat;}
.productback.WS2 {background:url(../images/img-WS-sm.jpg);background-size: 100%; background-repeat: no-repeat;}